<header>
    <h1>Technology: IMS methods and Raman spectroscopy</h1>
    <p class="lead">
        <b>Technology IMS </b> applies the principles of well tested and reliable Ion Mobility Spectrometry.This process is based upon division of ions in substances according to their mobility during movement in the drift tube in the constant electric field.</p>
</header>
<p>I-SCAN applies the principles of well tested and reliable Ion Mobility Spectrometry. This process is based upon division of ions in substances according to their mobility during movement in the drift tube in the constant electric field. Vapors and particles are generally absorbed or remain on the surfaces of items or people they come into contact with, from which, vapors can be collected and released into the chamber of the device or traces can be collected by wiping the surface and introduced by taking a swab.</p>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/technology-ims.jpg" alt="Technology IMS for companies" width="1071" height="679">
            <div class="caption">
                <p>Technology IMS</p>
            </div>
        </div>
    </div>
</div>
<p>The IMS technology has been used in the I-Scan LDS 3500i hand-held explosive detector. The IMS detector enables
    <b>analysis of fumes from the air</b> or
    <b> analysis of trace amounts of substances</b> taken from the tested surface.</p>
<p>
    <b>The I-Scan LDS 3500-i detector is very easy to use, it does not require specialized knowledge or special training</b>. Information about the detection and type of threat in the sample being tested is presented on the built-in LCD screen, which gives the operator a clear signal about the detection of a threat.</p>
<h2>Analysis of vapors from the air by I-Scan LDS 3500-i</h2>
<p>In the first case, the device sucks air from the environment at a speed of 5-10 cm
    <sup>3</sup>/s and enables the detection and identification of vapors of various substances. It should be remembered that the evaporation of the substance is dependent on the specific material and weather conditions. The great sensitivity of the device allows the detection of vapors in the amount of 10
    <sup>-14</sup> g in each cm
    <sup>3</sup> of the sample taken.</p>
<h2>Analysis of trace substance samples by I-Scan LDS 3500-i</h2>
<p>In the trace amount analysis mode, the samples are taken from the tested surface using a standard aluminum foil, eg placed on a convenient sampler, which is then placed in the chamber of the device. Their samples are heated to 180
    <sup>o</sup>C, which causes their very intensive evaporation. It takes 5-10 seconds to take samples (in both methods), then the ionization process begins.</p>
<h2>The ionization process in the I-Scan LDS 3500-i detector</h2>
<p>The air is sucked into the ionizing chamber, which uses the phenomenon of corona discharge.
    <b>The ionization mechanism in I-Scan is completely based on electricity, no radioactive sources are used. </b> The ionized air (reagent) interacts with the molecules of substances to be analyzed, transferring them charge through the chemical ionization mechanism under atmospheric pressure conditions.</p>
<p>Non-ionized molecules and air are removed from the system, and ions are captured by the so-called the ionic gate, which after a while opens and the ions fall into the area of the tube, in which they are exposed to a strong homogeneous electric field with an intensity of E.
</p>
<p>Ionized molecules of different substances reach different speeds in the tube under the influence of the working field depending on their load, mass and multiplicity - they reach the collector during the drift, which is proportional to the distance (tube length L) and inversely proportional to the intensity of the field E.</p>
<p>
    <code>t
        <sub>d</sub> = L/K*E</code>; where K is the mobility factor of ions
    <code>[m
        <sup>2</sup>V
        <sup>-1</sup>s
        <sup>-1</sup>]</code>
</p>
<p>The coefficient depends on the conditions - pressure and temperature. It is normalized and called the reduced mobility coefficient of K0 ions.
    <sub>0</sub>.</p>
<p>The time periods in which ions pass through the tube from the ion gate to the collector are measured.
    <b>I-Scan performs 10 such measurements per second, and their results are averaged to eliminate random factors and measurement distortions.</b> On this basis, a chart of the ion mobility spectrum (ionic current dependence on drift time) can be created, which is different for different substances and has characteristic maxima.</p>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/technology-ims-graph.jpg" alt="Chart of ion mobility" width="579" height="319">
            <div class="caption">
                <p>Chart of ion mobility</p>
            </div>
        </div>
    </div>
</div>
<p>Measurement results are compared to the patterns stored in the database and the substance is identified on this basis. If it corresponds to the pattern of a dangerous substance, for example, TNT, an audible and visual alarm is activated. The name of the detected substance appears on the screen of the device and the relative intensity of the ionic current that has been excited (proportional to the concentration of the substance).</p>
<p>IMS technology is known and widely used in hand detectors of explosives and drugs. Many manufacturers offer such equipment, but I-Scan distinguishes itself from the competition characteristics that are important from the operator's point of view and economic considerations.</p>
<h2>I-Scan LDS 3500-i advantage over the competition</h2>
<ul>
    <li>
        <b>Detection of vapors and traces of substances </b> taken from the tested surface</li>
    <li>Detection
        <b>of explosives, drugs and poisonous substances</b> and
        <b>chemical weapons</b>in one device</li>
    <li>
        <b>Simultaneous detection of up to 9 substances</b> in a given mode of operation: if both amphetamine and cocaine are present in one sample or fume, the device shows both substances in one measurement</li>
    <li>
        <b>Manual change of sensitivity </b> to particular substances enables working in an environment where there are many potential threats
    </li>
    <li>Very high reliability of results and low level of false alarms (I-Scan in this respect does not differ from top competitors)
    </li>
    <li>The use of the corona discharge phenomenon-
        <b>the lack of a radioactive ionizing source</b>. The device is safe to use, does not require special treatment and disposal, in the event of mechanical damage to the operator nothing is threatened
    </li>
    <li>
        <b>Low cost of ownership</b>:
        <ul>
            <li>samples for testing are collected using
                <b>standard aluminum foil</b> (in the set properly cut, just plain foil bought in the shop)</li>
            <li>
                <b>granules for the filter </b> depending on the operating conditions, need to be replaced every 1-4 months (in the set there is a stock for 3 consecutive exchanges, we can provide a larger supply in the price)</li>
            <li>
                <b>Calibration preparation for drug detection mode</b> is a cheap drug widely available at the pharmacy (from a set of 10 ampoules, only one drop is needed to calibrate)</li>
        </ul>
    </li>
    <li>Battery powered (sufficient for a maximum of
        <b>4 hours of operation,</b>including 2 batteries, charger, mains adapter)</li>
    <li>Short start-up and warm-up time
        <b>(10-15 minutes) </b> at room temperature</li>
    <li>
        <b>Very fast cleaning of the device with the reverse air flow </b> (3-5 minutes under normal conditions)</li>
    <li>Option to connect
        <b>an external monitor via the VGA connector</b> (access to the advanced view with graph and service mode)</li>
    <li> Option to connect
        <b>a USB memory</b> that stores the measurement results</li>
    <li>Option to connect
        <b> a USB keyboard </b> to control the device (useful for the remote controll of the device )</li>
</ul>
<p>
    <b>I-Scan LDS 3500-i</b> is a practical use of the well-known IMS technology, enabling the detection and identification of threats in a fast, reliable and secure manner. Thanks to commonly available and cheap consumables, this device is very cost-effective.</p>
<h2>Raman spectroscopy</h2>
<p>
    <b>Raman spectroscopy</b> is used in handheld detector
    <b>G-Scan Pro LDS 4500-G</b> and the
    <b> stationary detector B-Scan 5500-B</b>. It is a technique of testing the oscillation spectra of materials that enable their identification.</p>
<p>It was named after the discoverer of the physical phenomenon on which it is based. Sir Chandrasekhara Venkata Raman, a professor at the University of Calcutta, received the Nobel Prize in 1930 for describing the dispersal of inelastic photons through matter.</p>
<p>The phenomenon is the process of scattering a beam of light (most commonly laser) in the spectrum next to photons with the same energy as stimulating photons (Rayleigh scattering), photons with altered energy appear. The result is that in the spectrum next to the band with the same frequency as the incident light, there are both reduced and increased frequencies (Stokes bands and Anti-Stoke bands) distributed symmetrically around the Rayleigh band. They are much weaker, and their number and position depend on the structure of the particles that are distracting and characteristic for a given substance.</p>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/raman-spectroscopy.jpg" alt="Raman spectroscopy" width="1152" height="543">
            <div class="caption">
                <p>Raman spectroscopy</p>
            </div>
        </div>
    </div>
</div>
<ul>
    <li>
        <b>Rayleigh bands</b> - created as a result of interaction of radiation photons at the frequency ν
        <sub>0</sub>, the molecule after exposure to radiation returns to the same energy level (Rayleigh scattering)</li>
    <li>
        <b> Stokes bands</b> - the molecule, after interaction with radiation, is transferred to a higher oscillatory level and the photon emitted has energy which is lower by the energy difference of the oscillating levels hν</li>
    <li>
        <b> Anti-Stoke bands</b> – f the molecule was on an excited oscillatory level, the radiation interaction transfers it to a lower oscillatory level - the energy of the scattered photon is greater by the energy difference of oscillation levels hν; appears in the Raman spectrum on the opposite side, which stokes band in relation to the Rayleigh range, as a rule has a lower intensity than the Stokes range)</li>
</ul>
<p>Practical application has an oscillating
    <b>Raman effect</b>, in which the distance of stokes and anti-Stokes bands from the Rayleigh band (in the frequency scale) corresponds to the vibration frequency of the normal molecules of the substance on which the scattering occurs.</p>
<p>Each substance has a characteristic spectrum and on this basis, it can be uniquely identified.</p>
<h2>Raman spectroscopy in B-Scan and G-Scan detectors</h2>
<p>G-Scan and B-Scan use this technology to instantly identify test substances. Stimulation with a green laser with a wavelength of 532 nm makes light scattering on molecules. The reflected light creates a specific fingerprint characteristic of a given substance - it falls on a very sensitive matrix, and then the measurement is made and the Raman spectrum is remembered.</p>
<p>
    <b>Comparison of the test result with a database stored in memory allows for the unambiguous determination of the tested substance.</b> If it is in the database, it is recognized and depending on whether it is a potentially dangerous substance,
    <b>the user receives a clear alarm message with information about which substance has been recognized.</b>
</p>
<h2>The advantages of Raman spectroscopy in the B-Scan and G-Scan detectors over the competition</h2>
<p>
    <b>The LDS innovation</b> is the use of a green laser with a wavelength of 532nm and a power of &lt;30mW as opposed to the competition using commonly lasers 785nm (red) or 1064nm (infrared). The advantages and disadvantages are shown in the table below:</p>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>Sampling Requirement/Raman Excitation</th>
                <th>532nm</th>
                <th>785nm</th>
                <th>1064nm</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">Nonfluorescent or weakly fluorescent samples</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Moderately fluorescent samples</th>
                <td>0</td>
                <td>0</td>
                <td>0</td>
            </tr>
            <tr>
                <th scope="row">Strongly fluorescent samples</th>
                <td>-</td>
                <td>0</td>
                <td>+</td>
            </tr>
            <tr>
                <th scope="row">Analyte in aqueous solution</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Analyte in most of organic solvents</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Analysis through transparent glass needed</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Analysis through amber glass needed</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Analysis through transparent plastic needed</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
            <tr>
                <th scope="row">Analysis through amber plastic needed</th>
                <td>+</td>
                <td>0</td>
                <td>-</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">
                    <p>”+” - best option; „0” - possible; „-” - worst option or impossible</p>
                </td>
            </tr>
        </tfoot>
    </table>
</div>
<p>
    <a href="http://www.spectroscopyonline.com/recent-developments-handheld-raman-instrumentation-industry-pharma-police-and-homeland-security-532">Chceck the data source</a>
</p>
<p>Stimulation with a wavelength of 532nm results in a strong Raman spectrum, which allows the use of a laser with lower power, provides very high accuracy and fast analysis time.</p>
<p>However, the use of a green laser is paid for by the fluorescence effect that can affect the measurement. LDS coped with this problem, using very specific and unique hardware and software solutions, which significantly eliminate undesirable effects and noise.</p>
<p>Thanks to the close cooperation of scientists and security experts, world-unique devices adapted to fight against contemporary terrorism and smuggling have been created that integrate into precise and ergonomic form precise laboratory technology with the needs of field operations, mobility, speed, and efficiency.</p>
<h2>Advantages of Laser Spectroscopy</h2>
<ul>
    <li>Stand off, automatic, real-time detection and identification</li>
    <li>Detection of minute quantities of substances, including substances with low vapor pressures</li>
    <li>Integration and upgrade of existing detection systems and processes</li>
    <li>Forensic idintification and characterization of individually-manufactured materials, possibly leading to their source of production</li>
    <li>Signal enhancement, elimination of “background noise” (i.e., black pepper saturation)</li>
    <li>
        Field detection accuracy comparable to laboratory testing</li>
    <li>Reduced false-negative and false-positive detection indications</li>
</ul>